@media screen and (max-width: 767px){
body:not(.ordering-process) .top-navigation-bar {position: sticky !important;}
}
#content .p-detail {
      display: flex;
      flex-direction: column;
}
#content .p-detail .products-related-header {
      order: 30;
}
#content .p-detail .products-related.products-additional {
      order: 31;
}
#content .p-detail .browse-p {
      order: 32;
}
.msg-success{
display: none !important;
}
.extended-description { width: 100%; } @media screen and (min-width: 600px)
      display: none !important;
}
#content .basic-description {
      padding-left: 0px !important;
}
.shp-tabs-row a[href$="#parameters"] {
      display: yes !important;

}
.top-category-addon .menu-content>div>div>a{
	line-height: 1.4;
}
.type-category #content {
      display: flex;
      flex-direction: column;
}
.type-category #content h1 {
      order: -2;
}
.type-category #content .category-perex {
      order: -1;
}
.product .btn.add-to-cart-button{
border-radius: 10px;
}
.next-step .btn.next-step-forward{
border-radius: 10px;
}
.extra.step .btn-conversion{
border-radius: 10px;
}
.flag.flag-action {
     border-radius: 3px;
}
.flag.flag-custom1 {
     border-radius: 3px;
}
.flag.flag-new {
     border-radius: 3px;
}
.flag.flag-sale {
     border-radius: 3px;
}
.flag.flag-tip {
     border-radius: 3px;
}
.flag.flag-custom2 {
     border-radius: 3px;
}
.flag.flag-custom3 {
     border-radius: 3px;
}
.flag
{
     line-height: 8px;
}
#productsAlternative:before {
      font-size: 140%;
      margin-top: 30px;
      display: block;
      }
.add-to-cart .add-to-cart-button{
border-radius: 10px;
}
.p-tools .btn-primary{
border-radius: 10px;
}
.cart-related-button .btn.btn-sm.btn-conversion.add-to-cart-button{
border-radius: 5px;
}
#signature .vam{
display: none !important;
}
.newsletter{
border-radius: 10px;
}
#signature .title{
display: none !important;
}
.topic.active {
      font-size: 113%;
      font-weight: bold;
}
.topic {
      font-size: 110%;
}
.welcome h1, .welcome .h1{
display: none;
}
.btn.btn-default{
border-radius: 5px;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img{
border-radius: 10px;
}
.carousel-control.left, .carousel-control.right{
border-radius: 5px;
}
.discount-coupon:not(.uplatneno) form {display: block;margin-top: 0;}
.kupon-odkaz{
display: none;
}
.multiple-columns-body .extended-description{
      width: 150%;
}
.produkt-kat{
display: none;
}
@media screen and (max-width: 640px) {
.multiple-columns-body .extended-description {max-width: 100%;}
}
#productsAlternative:before {
content:'Alternativní náhrady';
}
.extended-description {
padding-top: 56px;
}
.products-block.products-additional{
border-radius: 10px;
}
.type-index .products > div{
border-radius: 10px;
}
.slick-prev, .slick-next{
border-radius: 3px;
}
.top-navigation-bar-menu
{
text-align: center;
}
.radio-wrapper{
border-radius: 5px;
}
.form-control{
border-radius: 3px;
}
.compact-form .btn{
border-radius: 3px;
}
.navigation-in > ul > li > a{
border-radius: 5px;
}
.products-block{
border-radius: 10px;
}
.products-block.products .product{
border-radius: 10px;
}
.sidebar-inner>div{
border-radius: 5px;
}
#ratingWrapper{
border-radius: 10px;
}
.add-comment .btn{
border-radius: 10px;
}
#productDiscussion > .add-comment{
border-radius: 10px;
}
.subcategories li a{
border-radius: 10px;
}
#dklabLogaSliderContent .lSSlideOuter{
border-radius: 20px;
box-shadow: 0px 0px 5px rgba(0,0,0,0.2)
}
@media screen and (min-width: 1200px){
.top-navigation-bar .project-email {display: inline-block;font-size: 16px;font-weight: bold;margin-left: 24px;color: var(--color-primary);} 
a.project-email::before {content: '\e910';font-size: 16px;} 
} 
@media screen and (min-width: 360px) and (max-width: 767px){
.top-navigation-contacts{display: block !important;}
.top-navigation-contacts .project-phone{display: none !important;}
.top-navigation-contacts .project-email{display: block !important;position: absolute;right: 164px;top: 15px;color: #A3A3AF;}
a.project-email::before {content: '\e910';}
.top-navigation-contacts .project-email span{display: none;}
}
.newsletter{
Background: linear-gradient(90deg, rgba(12,103,178,1) 0%,rgba(7,189,252,1) 100%);
}
.top-category-addon .h4.homepage-group-title {
display: none;
}
.js-top-category-addon .h4.homepage-group-title {
    display: block;
    opacity: 1;
}
.js-top-category-addon .menu-level-2 {
     display: flex;
}

.js-top-category-addon .submenu-arrow{
	display: none;
}
.top-category-addon .menu-content{
	border-radius: 10px;
}
.top-category-addon .menu-content{
box-shadow: 0px 0px 5px rgba(0,0,0,0.2)
 }
.benefitBanner.position--benefit{
order: -1;
 }
#header .site-name a img{
max-height: 90px;
}
#header .search-form .btn{
Background: linear-gradient(90deg, rgba(12,103,178,1) 0%,rgba(7,189,252,1) 100%);
}
#dklabDopravaBanner.type4{
Background: linear-gradient(90deg, rgba(12,103,178,1) 0%,rgba(7,189,252,1) 100%);
}
.footer-rows .site-name a img{
 margin-top: 45px;
 }
 #category-filter-hover .filter-section:first-child{
display: none;
}
.discount-coupon:not(.uplatneno) form .btn{
Background: linear-gradient(90deg, rgba(12,103,178,1) 0%,rgba(7,189,252,1) 100%);
border-radius: 5px;
}
.empty-cart-boxes ul li a {
 border-radius: 5px;
 }
 .cart-content.checkout-box-wrapper, .cart-content.summary-wrapper, .checkout-box {
 border-radius: 5px;
 }
 #checkoutSidebar .order-summary-inner {
 border-radius: 5px;
 }
 h2, .h2{
 font-size: 31px;
 color:#0090c9
 }
.news-item .text .title {
 font-size: 24px;
 }
 h3, .h3{
 font-size: 28px;
 color:#0090c9
 }
 h4, .h4{
 font-size: 19px;
 color:#0090c9
 }
  .news-item .text .description{
display: none;
}
.dklab-delivery-box.transport{
Background: linear-gradient(90deg, rgba(12,103,178,1) 0%,rgba(7,189,252,1) 100%);
}
.welcome h1
{
display: none;
}
.carousel-control.left, .carousel-control.right{
opacity: 0.3;
}
h4.homepage-group-title, .h4.homepage-group-title{
 font-size: 32px;
 }
 .pagination>a, .pagination-top>a, .pagination>strong, .pagination-top>strong{
	border-radius: 10px;
}
#content .btn.unveil-button, #footer .btn.unveil-button{
	border-radius: 10px;
}
.empty-cart-hover{
	border-radius: 10px;
}
.cart-widget .popup-widget-inner.full+.cart-widget-button{
	border-radius: 10px;
}
.sidebar h4, .sidebar
 .h4{
 font-size: 17px;
 }
#productsAlternative:before{
 font-size: 28px;
 color:#0090c9
 }
#content .vote-wrap{
	border-radius: 10px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1)
}
.dklabSliderplusCarousel.hasMobileArrows .carousel-control{
    opacity: 40%;
        display: none;
}
.dklabSliderplusCarousel.hasDesktopIndicators .carousel-indicators{
margin-bottom: -20px;
opacity: 40%;
    display: none;
}
@media only screen and (max-width: 767px) {
  .dklabSliderplusCarousel.hasDesktopIndicators .carousel-indicators {
    margin-bottom: -10px;
    opacity: 0.4;
  }